uuid: b397d3d5-4404-436d-9845-aec9226aca45
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_index
    - node.type.materiau
  module:
    - computed_field
id: node.materiau.field_index
field_name: field_index
entity_type: node
bundle: materiau
label: Index
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  code: '$value = 0;'
  prefix: ''
  suffix: ''
field_type: computed_integer
